/* エゴグラム会員登録関係 PWフォーム目アイコン */
.input-wrap{
    position: relative;
}
.toggle-pass{
    position:absolute;
    top:50%;
    right: 10px;
    transform: translateY(-50%);
    color: #0a4b78;
}
/* ログインフォーム */
.entry-content .loginForm {
    max-width: 550px;
    margin: 40px auto 50px;
    background: #FFF;
    padding: 30px 30px 10px;
    border-radius: 3px;
    box-shadow: 0 0 3px 0 rgb(0 0 0 / 12%), 0 1px 1px 0 rgb(0 0 0 / 11%);
    display: flex;
    flex-direction: column;
}
.loginForm img {
    display: block;
    max-width: 100%;
    margin: 10px auto 20px;
}
.formUsername {
    margin-bottom: 20px;
}
.formPassword {
    margin-bottom: 30px;
}
.formUsername input, .formPassword input {
    background: #FFF;
    border: solid 1px #aaa;
}
.loginForm button {
    width: 100%;
    display: block;
    background: #6bb6ff;
    line-height: 50px;
    border: none;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    border-radius: 4px;
}

.post-5312 .loginForm button {
  background: #78ba56;
}

.loginForm button:hover {
	opacity: 0.95;
}

button#submitButton.is-inactive {
    background: #ddd;
	pointer-events: none;
}

input[type=checkbox]:checked + .checkagree::before {
    border-color: #666;
}
input[type=checkbox]:checked + .checkagree::after {
    opacity: 1;
    transform: rotate(45deg) scale3d(1,1,1);
}
.post input:not(.st-tab-label):not([type="image"]) {
  padding: 12px 10px;
}
@keyframes show{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
.my_submit_btn::after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  right: 20px;
}

.blogbox ,
.author {display:none;}
@media screen and (max-width: 600px) {
.entry-content .loginForm {
  width: 100%;
  max-width: 95%;
  margin: 10px auto 40px;
  padding: 20px 10px 10px;
  box-shadow: none;
}}